<template>
    <div>
        <h1>{{ proveedor.nombre }}</h1>
    </div>
</template>

<script>
    export default {
        props: ['id'],
        data() {
            return {
                proveedor: []  
            };
        },
        created() {
            let url = '/api/proveedores/' + this.id;

            axios.get(url).then(response => {
                this.proveedor = response.data;
            });
        }
    }
</script>